/* Slider */
.testimonial-slider.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.testimonial-slider .slick-list
{
    position: relative;
    height: auto;
    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.testimonial-slider .slick-list:focus
{
    outline: none;
}
.testimonial-slider .slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.testimonial-slider.slick-slider .slick-track,
.testimonial-slider.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.testimonial-slider .slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.testimonial-slider .slick-track:before,
.testimonial-slider .slick-track:after
{
    display: table;

    content: '';
}
.testimonial-slider .slick-track:after
{
    clear: both;
}
.testimonial-slider.slick-loading .slick-track
{
   visibility: hidden; 
}

.testimonial-slider .slick-slide
{
    display: none; 
    float: left;
    height: 100%;
    min-height: 1px;
    text-align: center;
}

[dir='rtl'] .testimonial-slider  .slick-slide
{
    float: right;
}
.testimonial-slider .slick-slide img
{
    display: block;
}
.testimonial-slider .slick-slide.slick-loading img
{
    display: none;
}
.testimonial-slider .slick-slide.dragging img
{
    pointer-events: none;
}
.testimonial-slider.slick-initialized .slick-slide
{
    display: block;
}
.testimonial-slider.slick-loading .slick-slide
{
    visibility: hidden;
}
.testimonial-slider.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.testimonial-slider .slick-arrow.slick-hidden {
    display: none;
}
/* Arrows */
.testimonial-slider .slick-prev,
.testimonial-slider .slick-next {
  font-size: 0 !important;
  line-height: 30px!important;
  height: 30px!important;
  position: absolute!important;
  top: calc( 50% - 15px) !important;
  display: block!important;
  width: 20px!important;
  padding: 0!important;
  -webkit-transform: translate(0, -50%)!important;
  -ms-transform: translate(0, -50%)!important;
  transform: translate(0, -50%)!important;
  cursor: pointer !important;
  color: transparent !important;
  border: none !important;
  outline: none!important;
  background: transparent!important;
  z-index: 500!important;
}

.testimonial-slider .slick-prev {
  left: 5px;
}
.testimonial-slider .slick-next {
  right: 20px;
}

.testimonial-slider .slick-prev:hover,
.testimonial-slider .slick-prev:focus,
.testimonial-slider .slick-next:hover,
.testimonial-slider .slick-next:focus {
  color: transparent!important;
  outline: none!important;
  background: transparent!important;
}
.testimonial-slider .slick-prev:hover:before,
.testimonial-slider .slick-prev:focus:before,
.testimonial-slider .slick-next:hover:before,
.testimonial-slider .slick-next:focus:before {
  opacity: 1;
}
.testimonial-slider .slick-prev.slick-disabled:before,
.testimonial-slider .slick-next.slick-disabled:before {
  opacity: .25;
}
.testimonial-slider .slick-prev:before,
.testimonial-slider .slick-next:before {
  font-family: 'slick';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[dir='rtl'] .testimonial-slider .slick-prev {
  right: 0;
  left: auto;
}
.testimonial-slider .slick-prev:before {
  content: '\276E';
}
[dir='rtl'] .testimonial-slider .slick-prev:before {
  content: '\276E';
}

[dir='rtl'] .testimonial-slider .slick-next {
  right: auto;
  left: 0;
}

.testimonial-slider .slick-next:before {
  content: '\276F';
}
[dir='rtl'] .testimonial-slider .slick-next:before {
  content: '\276F';
}

/* Dots */
.testimonial-slider .slick-dotted.slick-slider {
  margin-bottom: 30px;
}
.testimonial-slider .slick-dots {
  position: absolute;
  bottom: -50px;
  display: block;
  width: 100%;
  padding: 5px;
  margin: 0;
  list-style: none;
  text-align: center;
  min-height: 40px;
}

.testimonial-slider .slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.testimonial-slider .slick-dots li button {
  font-size: 0 !important;
  line-height: 0;
  border: none !important;
  display: block;
  cursor: pointer;
  color: transparent;
  outline: none;
}

.testimonial-slider .slick-dots li button:hover,
.testimonial-slider .slick-dots li button:focus {
  outline: none;
  background: none !important;
}

.testimonial-slider .slick-dots li button:hover:before,
.testimonial-slider .slick-dots li button:focus:before {
  opacity: 1;
}
.testimonial-slider .slick-dots li button:before {
  font-family: 'slick';
  font-size: 20px;
  position: absolute;
  top: 0;
  left: 0;
  content: '•';
  text-align: center;
  opacity: .25;
  color: #5e5e5e;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.testimonial-slider .slick-dots li.slick-active button:before {
  opacity: .75;
}
/* Logo Carousel */
.testimonial-slider .testimonial-slider__inner{
  filter: grayscale(1);
  transition: filter 300ms ease;
}
.testimonial-slider .testimonial-slider__inner:hover{
  filter: none;
}
/* added by John Jan 2026 to match CSS */
.dropzone .testimonial-slider blockquote {
    background: ;
    color: #424759;
    font-size: 18px;
    font-family: Poppins, sans-serif;
    font-weight: 500;
    font-weight: 400;
    line-height: 1.2;
    font-style: normal;
    text-transform: normal;
    padding-top: 60px;
    padding-right: 48px;
    padding-bottom: 40px;
    padding-left: 48px;
    text-align: center;
    border-radius: 5px;
    border: 0px solid rgba(0, 0, 0, 50%);
    max-width: 100%;
    width: auto;
    margin: 0 auto;
    z-index: 5;
    text-wrap: pretty;
}
.dropzone .testimonial-item span.author-name, 
.dropzone .testimonial-item span.author-company, 
.dropzone .testimonial-item span.author-title {
   color: #000000 !important;
  font-size: 15px !important;
  font-weight: 700 !important;
  font-style: normal !important;
  text-align: right !important;
}
.dropzone .testimonial-slider .testimonial-item blockquote footer:before {
    aspect-ratio: 1.66/1;
    background-color: #f0f2f5;
    border-radius: 100% 0 100% 0/100% 100% 0 0;
    bottom: 0;
    content: "";
    display: block;
    position: absolute;
    right: 0;
    width: 45%;
    z-index: -1;
}
.dropzone .testimonial-slider .testimonial-item blockquote {
    border-radius: 10px;
    -webkit-box-shadow: 2px 2px 0 3px #d8deeb;
    box-shadow: 2px 2px 0 3px #d8deeb !important;
    min-height: 200px;
}
.dropzone .testimonial-slider blockquote {
    background: white !important;
  padding-left: 48px !important;
  padding-right: 48px !important;
  text-align: left !important;
  font-size: 16px !important;
  text-transform: normal !important;
    font-weight: 400 !important;
    letter-spacing: .75px !important;
    line-height: 1.5 !important;
    font-style: normal !important;
}
.learnmore {
    font-size:10px !important; 
    font-style: normal !important; 
    font-weight: 400 !important;
    color:#000000 !important;
    padding-top:7px !important;
    text-align:end !important;
}
  
.dropzone .testimonial-slider blockquote footer p,
.dropzone .testimonial-slider blockquote footer img {
   display: flex !important;
   line-height: 1.5;
  flex-direction: column;
  justify-content: end;
    width: calc(100% - 139px);
}

.testimonial-slider .slick-slide blockquote img {
    border: 2px solid #f55304 !important;
  height: 96px !important;
  width: 96px !important;
    object-fit: cover !important;
  margin: 20px 4% 10px auto !important
}
.dropzone .testimonial-slider blockquote:before {
  font-size: 110px !important;
    position: absolute;
    top: -30px !important;
    left: 22px !important;
  text-transform: normal !important;
  font-style: normal !important;
    margin-top: 0 !important;
  color: rgba(21, 111, 255, 0.07) !important;
content"" !important;
font-family: FontAwesome !important;
}
.testimonial-slider .slick-slide {
  margin-top: 10px;
  margin-bottom: 10px;
}
.testimonial-slider .slick-dots li button:before {
    font-size: 10px !important;
}
.testimonial-slider .slick-dots li.slick-active button:before {
  color:  rgb(243, 84, 31) !important;
  opacity: 1 !important;
}
.dropzone .slick-prev:before, .dropzone .slick-next:before {
    font-size: 30px;
    opacity: 1 !important;
    color: #000000 !important;
}
.testimonial-slider .client {
  font-weight: 500; margin-top: 20px;
}

.testimonial-slider:after,
.testimonial-slider:before {
    bottom: 0;
    content: "";
    display: block;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 8em;
    z-index: 1;
}


@media all and (max-width: 720px) {
  .testimonial-slider .slick-slide {
      transform: none
  }
  .dropzone .testimonial-slider blockquote footer p {
    flex-direction: column !important;
    width: 100% !important;
  }
}